# pass

Sends a password to the server

Usage

    pass <password>

Description
Sends a password to the server: usually KVIrc takes care of it, but well.. this is useful with bouncers. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    pass <password>

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013